<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 9 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 9</a><a class="prev" href="PS8.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS10.html">&gt;</a>
</div></div>
<div class="section chapter PS PS9 fra_bjc fra" dir="ltr" lang="fr" data-id="PS9" data-nextid="PS10" data-previd="PS8">
<div class="c">Psaume 9</div>
<div class="p">
		<div class="s">Louange à YHWH, l'auteur de nos victoires</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS9_1" class="v PS9_1" data-id="PS9_1">Psaume de David. Au chef de musique. Sur Mouth-Labben.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS9_2" class="v PS9_2" data-id="PS9_2">Je célébrerai de tout mon cœur YHWH, je raconterai toutes tes merveilles.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS9_3" class="v PS9_3" data-id="PS9_3">Je me réjouirai et je m'égaierai en toi, je chanterai ton Nom, ô Elyon !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS9_4" class="v PS9_4" data-id="PS9_4">Parce que mes ennemis retournent en arrière, ils trébuchent, ils périssent devant ta face.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS9_5" class="v PS9_5" data-id="PS9_5">Car tu soutiens mon droit et ma cause, tu sièges sur ton trône en juste Juge.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS9_6" class="v PS9_6" data-id="PS9_6">Tu châties les nations, tu détruis le méchant, tu effaces leur nom pour toujours, et à perpétuité.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS9_7" class="v PS9_7" data-id="PS9_7">Plus d'ennemis ! Les désolations sont arrivées à leur fin pour toujours ! Tu as déraciné leurs villes, et leur mémoire a péri avec elles.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS9_8" class="v PS9_8" data-id="PS9_8">Mais YHWH sera assis éternellement, il a établi son trône pour juger.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS9_9" class="v PS9_9" data-id="PS9_9">Il juge le monde avec justice, il juge les peuples avec droiture<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS9_10" class="v PS9_10" data-id="PS9_10">YHWH est le refuge pour l'opprimé, son refuge au temps où il sera dans la détresse<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS9_11" class="v PS9_11" data-id="PS9_11">Ceux qui connaissent ton Nom se confient en toi<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, car tu n'abandonnes pas ceux qui te cherchent, ô YHWH !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS9_12" class="v PS9_12" data-id="PS9_12">Chantez à YHWH qui habite en Sion, annoncez ses œuvres parmi les peuples !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS9_13" class="v PS9_13" data-id="PS9_13">Lorsqu'il recherche le sang versé, il se souvient des pauvres, il n'oublie pas le cri des affligés.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS9_14" class="v PS9_14" data-id="PS9_14">Aie pitié de moi, ô YHWH ! Vois la misère où me réduisent mes ennemis, enlève-moi des portes de la mort,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS9_15" class="v PS9_15" data-id="PS9_15">afin que je raconte toutes tes louanges, dans les portes de la fille de Sion. Je me réjouirai de la délivrance<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> que tu m'auras donnée.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS9_16" class="v PS9_16" data-id="PS9_16">Les nations tombent dans la fosse qu'elles ont faite<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, leur pied se prend au filet qu'elles ont caché.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS9_17" class="v PS9_17" data-id="PS9_17">YHWH se fait connaître, il fait justice, le méchant est enlacé dans l'ouvrage de ses mains. (Higgaïon. Sélah).</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS9_18" class="v PS9_18" data-id="PS9_18">Les méchants retournent dans le schéol, toutes les nations qui oublient Elohîm.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PS9_19" class="v PS9_19" data-id="PS9_19">Car l'indigent n'est pas oublié à jamais, l'espérance des affligés ne périt pas à toujours.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PS9_20" class="v PS9_20" data-id="PS9_20">Lève-toi, ô YHWH ! Que l'homme mortel ne triomphe pas ! Que les nations soient jugées devant ta face !</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PS9_21" class="v PS9_21" data-id="PS9_21">Frappe-les de terreur, ô YHWH ! Que les peuples sachent qu'ils ne sont que des hommes mortels<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> ! Sélah.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">9:9</a><span class="text">Ps. 96:13, 98:9.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">9:10</a><span class="text">Ps. 37:39, 46:2, 91:2.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">9:11</a><span class="text">Pr. 3:5.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">9:15</a><span class="text">Voir commentaire en Es. 26:1.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">9:16</a><span class="text">Ps. 10:2, 35:7.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">9:21</a><span class="text">Es. 51:12.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS8.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS10.html">&gt;</a>
</div></div>
</body>
</html>